<?xml version='1.0' encoding='UTF-8'?>
<rougail version="0.10">
  <variables>
    <variable name="lmtp_relay_address" type="domainname" description="Nom de domaine du serveur LMTP" mandatory="True" supplier="LMTP"/>
  </variables>
  <constraints>
    <fill name="calc_value">
      <param type="variable" optional="True">smtp_relay_address</param>
      <target>lmtp_relay_address</target>
    </fill>
  </constraints>
</rougail>
